#
# Profile for C shells
#
# Activate for a specific application by sourcing:
# source /opt/aoserv-client/profile.csh
#
# Alternatively, to activate system-wide, symlink to /etc/profile.d:
# ln -s ../../opt/aoserv-client/profile.csh /etc/profile.d/aoserv-client.csh
#
setenv PATH "/opt/aoserv-client/bin:$PATH"
if (! $?CLASSPATH) then
    setenv CLASSPATH "/etc/opt/aoserv-client:/opt/aoserv-client/lib/*"
else
    if ("$CLASSPATH" == "") then
        setenv CLASSPATH "/etc/opt/aoserv-client:/opt/aoserv-client/lib/*"
    else
        setenv CLASSPATH "/etc/opt/aoserv-client:/opt/aoserv-client/lib/*:$CLASSPATH"
    endif
endif
